IBANK - PROJECT - Defect #660

Retail : 1151179 n150dnmaanIng 1090155059991

12/10/2021 16:20 - Big-lerknithi lerdkamonsin

anue: Dev : Deployed PRD L3 13/10/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

-ldanTure95101/lisuse9 anugaeain suse9101

115994

#1 - 14/10/2021 09:33 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#2 - 14/10/2021 11:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 14/10/2021 11:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 14/10/2021 11:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 20/10/2021 11:13 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 03/11/2021 10:13 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD
